FR RH SOL
UP/KEEP/DOWN
FR RH SOL
0
2
1
D020000
0A 01 00 F0
FR LH SOL
UP/KEEP/DOWN
FR LH SOL
0
2
1
D020000
0A 02 00 F0
RR RH SOL
UP/KEEP/DOWN
RR RH SOL
0
2
1
D020000
0A 04 00 F0
RR LH SOL
UP/KEEP/DOWN
RR LH SOL
0
2
1
D020000
0A 05 00 F0
FRONT SOLENOIDS
KEEP/UP
FRONT SOLENOIDS
0
2
1
D020100
0A 01 00 0A 02 00 F0
REAR SOLENOIDS
KEEP/UP
REAR SOLENOIDS
0
2
1
D020100
0A 04 00 0A 05 00 F0
ABS MOTOR
ON/OFF
ABS MOTOR
0
1
1
B0200
0A 0B 00 F0
ETS S/V
A
ETS S/V
0
255
1
A020000
0A 0C 00 F0
INLET VALVE DUTY
%
INLET VALVE DUTY
0
100
0,39216
A020001
0A 60 00 F0
OUTLET VALVE DUTY
%
OUTLET VALVE DUTY
0
100
0,39216
A020001
0A 61 00 F0
